​

Delete tree entity from card type

DELETE
https://example.kaiten.ru/api/latest/card-types/{type_id}/tree-entities/{uid}
Path parameters
NameTypeReference
type_idrequiredintegerCard type ID
uidrequiredstringTree entity uid
Headers
NameValue
Content-Typeapplication/json
Responses

200
DescriptionResponse typeExample
SuccessObjectResponse body does not exist
Response Attributes
NameTypeDescription
id

integer

Card type id
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

402
DescriptionResponse typeExample
Tariff must include "card types usage paths" featureObjectResponse body does not exist
Response Attributes
NameTypeDescription
featurePath

string

Feature path in company.features object
message

string

Error message
403
DescriptionResponse typeExample
ForbiddenResponse body does not exist

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io

Path Parameters

  1  curl --request DELETE \
  2       --url 'https://example.kaiten.ru/api/latest/card-types/{type_id}/tree-entities/{uid}' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!